Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
//#region src/shared/assets/fonts/index.ts
var fonts = {}.url.replace(/^file:\/\/|\/\w+\.?[jt]s$/g, "").replace(/\/index\.[a-z]+$/g, "");
//#endregion
exports.fonts = fonts;
